apiVersion: v1
kind: ConfigMap
metadata:
    name: wazuh-vat-evidence-collector-env
data:
    demo_mode: 'true'

    wazuh_host: 'localhost'
    wazuh_port: '55000'
    wazuh_username: 'wazuh-wui'
    wazuh_password: 'wazuh-wui'

    elastic_host: 'localhost'
    elastic_port: '9200'
    elastic_username: 'admin'
    elastic_password: 'changeme'
        
    redis_host: 'localhost'
    redis_port: '6379'
    redis_queue: 'low'
        
    clouditor_host: 'security-assessment-svc'
    clouditor_port: '9090'
    clouditor_oauth2_port: '8080'

    wazuh_check_interval: '3600'
    wazuh_rule_level: '10'
